services:
  db:
    image: mcr.microsoft.com/mssql/server:2022-latest
    container_name: diuna-mssql-2022
    ports:
      - "1433:1433"
    environment:
      SA_PASSWORD: "$&#ojoOOKEJ223"
      ACCEPT_EULA: "Y"